/*
 Theme Name:   SoundwellNectar
 Description:  A child of the Nectar theme, customized for Soundwell Music Therapy
 Author:       Obbie King
 Author URI:   https://blog.purplearth.net
 Template:     nectar-wordpress-theme-premium
 Version:      0.9.0
*/

#site-title {
    background-color: transparent;
    padding: 0 2.5%;
    margin: auto;
    position: relative;
    max-height: 100px;
    max-width: 1140px;
}
.site-title {
	margin: 0 2.5% 0 0;
	padding-left: 3%;
    float: left;
}
#site-title .site-title a img {
	max-height: 100px;
	display: block;
}
.site-description {
	float:left;
	max-width:50%;
}
#header-phone {
	text-decoration: none;
	font-size: 1.6em;
	float: right;
	padding-right: 3%;
}
#header-phone:hover {

}
#header-schedule-button {
	clear: right;
    float: right;
    margin-right: 3%;
}